[LocalizedFileNames]
diamond_shovel.png=@diamond_shovel.png,0
diamond_sword.png=@diamond_sword.png,0
diamond_axe.png=@diamond_axe.png,0
diamond_hoe.png=@diamond_hoe.png,0
diamond_pickaxe.png=@diamond_pickaxe.png,0
